Blender compatibility before 2.5

General discussion about the development of the open source Blender

Moderators: jesterKing, stiv

Posts: 2
Joined: Sun Oct 21, 2012 2:04 am

Blender compatibility before 2.5

Postby JohnDevil » Sun Oct 21, 2012 2:10 am

Greetings all,

I need to use Blender 2.4.9b however whenever i start it up it starts up without a UI, when you move your mouse over certain areas you see buttons appear as if there was a smudge hiding the entire blender program.

So i started trying versions before above mentioned and i get the exact same result.

I am running GTX480 nvidia cards. Intel core I7 and WHQL supported drivers from Nvidia.

i tried to search the web but am not getting any real results or proper help besides the odd person blaming the driver of the videocard which i find a bit to easy of an awnser.

Is anyone else having this issue? how come any version before 2.5 appears to not being able to handle high end GPU's/Drivers?

Any help or workaround to get 2.4.9b on my system running (win7 64 ultimate) would be greatly appreciated!

Kind regards

Return to “News & Chat”

Who is online

Users browsing this forum: No registered users and 1 guest